
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background-image: url(../images/bg_site.jpg);
	background-repeat: repeat-x;
	background-color: #151a1d;
	background-position: top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'OpenSansRegular';
	font-size: 15px;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/opensansbold-webfont.eot');
    src: url('fonts/opensansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensansbold-webfont.woff') format('woff'),
         url('fonts/opensansbold-webfont.ttf') format('truetype'),
         url('fonts/opensansbold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensansregular-webfont.eot');
    src: url('fonts/opensansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensansregular-webfont.woff') format('woff'),
         url('fonts/opensansregular-webfont.ttf') format('truetype'),
         url('fonts/opensansregular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: 'OpenSansBold';
	font-size: 26px;
	font-weight: normal;
	margin: 0px 0px 25px 0px;
	line-height: 30px;
	color: #151a1d;
}

h3 {
	font-family: 'OpenSansBold';
	font-size: 17px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	line-height: 17px;
	color: #b12626;
}

h4 {
	font-family: 'OpenSansBold';
	font-size: 15px;
	font-weight: normal;
	margin: 20px 0px 25px 0px;
	line-height: 18px;
	color: #151a1d;
}

a {
	color: #b12626;
}

p {
	margin-bottom: 15px;
	line-height: 20px;
}

strong, b {
	font-weight: bold;
}

#container {
	width: 960px;
	margin: 0px auto;
}

#header {
	width: 960px;
	height: 138px;
	font-family: 'OpenSansBold';
	font-size: 18px;
	color: #FFFFFF;
	position: relative;
}

#header #logomarca_ipb {
	position: absolute;
	top: 0px;
	left: 420px;
}

#header #label_redes_sociais {
	position: absolute;
	top: 35px;
	left: 0px;
}

#header #bt_facebook {
	position: absolute;
	top: 65px;
	left: 0px;
}

#header #bt_twitter {
	position: absolute;
	top: 65px;
	left: 50px;
}

#header #bt_orkut {
	position: absolute;
	top: 65px;
	left: 100px;
}

#header #central_de_atendimento {
	position: absolute;
	top: 35px;
	left: 710px;
}

#header #central_de_atendimento p {
	margin: 0px 0px 10px 0px;
}

#menu {
	width: 960px;
	height: 51px;
	background-color: #b12626;
	margin: 0px;
	padding: 0px;
	font-family: 'OpenSansBold';
	font-size: 14px;
	color: #FFFFFF;
	list-style: none;
}

#menu li {
	float: left;
	margin-left: 25px;
	padding-top: 18px;
}

#menu li a {
	color: #FFFFFF;
	text-decoration: none;
}

#slider {
	width: 960px;
	height: 319px;	
}

.caption {
	font-family: 'OpenSansBold';
	font-size: 24px;
	width: 960px;
	height: 67px;
	background-image: url(../images/bg_legenda_display.jpg);
	color: #FFFFFF;
	text-align: center;
}

.caption .label {
	padding-top: 23px;
}

#corpo {
	padding: 33px;
	background-color: #f5f5f5;
}

#displays {
	margin: 0px 0px 35px 0px;
	padding: 0px;
	list-style: none;
	height: 300px;
	border-bottom: 1px solid #CCCCCC;
}

#displays li{
	width: 267px;
	float: left;
	margin-right: 45px;
}

#displays li a {
	text-decoration: none;
}

#displays li h2{
	font-family: 'OpenSansBold';
	font-size: 18px;
	color: #666666;
	margin-bottom: 15px;
}

#displays li h3{
	font-family: 'OpenSansBold';
	font-size: 15px;
	line-height: 19px;
	color: #151a1d;
	margin-top: 15px;
}

#displays li .container_thumb_display {
	width: 253px;
	height: 165px;
	padding: 7px;
	background-image: url('../images/bg_display.gif');
}

#coluna1 {
	width: 506px;
	float: left;
	margin-right: 40px;
	margin-top: 0px;
}

#coluna2 {
	width: 348px;
	float: left;
	margin-top: 0px;
}

#coluna2 p {
	margin-bottom: 16px;
}

#coluna2 a{
	color: #034ea2;
}

.noticias_container {
	margin-bottom: 35px;
	line-height: 20px;
	text-align: justify;
	padding-bottom: 35px;
	border-bottom: 1px solid #CCCCCC;
}

.noticias_container p {
	font-size: 15px;
}

.noticias_container a {
	text-decoration: none;
	color: #565656;
}

.noticias_container img {
	border: 1px solid #ECECEC;
	margin-right: 15px;
	float: left;
	padding: 5px;
	background-color: #FFFFFF;
}

.noticias_container .data_hora {
	font-size: 15px;
	font-weight: normal;
	color: #b12626;
	font-family: 'OpenSansBold';
}

.noticias_container strong {
	font-size: 15px;
	font-weight: normal;
	font-family: 'OpenSansBold';
	color: #151a1d;
}

.resultados_container {
	margin-bottom: 25px;
	line-height: 20px;
	text-align: justify;
}

.resultados_container p {
	font-size: 15px;
}

.resultados_container a {
	text-decoration: none;
	color: #565656;
}

.resultados_container img {
	border: 1px solid #ECECEC;
	margin-right: 15px;
	float: left;
	padding: 5px;
	background-color: #FFFFFF;
}

.resultados_container .data_hora {
	font-size: 15px;
	font-weight: normal;
	color: #b12626;
	font-family: 'OpenSansBold';
}

.resultados_container strong {
	font-size: 15px;
	font-weight: normal;
	font-family: 'OpenSansBold';
	color: #151a1d;
}

.galeria_fotos {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.galeria_fotos li {
	width: 94px;
	height: 94px;
	overflow: hidden;
	float: left;
	margin-right: 14px;
	margin-bottom: 14px;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #ECECEC;
	position: relative;
}

.galeria_fotos li img {
	position: absolute;
	clip: rect(0px 94px 94px 0px);
}

.galeria {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.galeria li {
	float: left;
	width: 208px;
	height: 240px;
	margin-right: 25px;
	font-size: 16px;
	text-align: center;
}

.galeria_interna li {
	margin-right: 14px !important;
}

.galeria li .img_container {
	width: 190px;
	height: 140px;
	background-image: url(../images/bg_galeria.jpg);
	padding: 9px;
	margin-bottom: 7px;
	position: relative;
}

.hidden {
	display: none;
}

#display_video {
	margin-bottom: 10px;
}

#display_video h1 {
	margin-top: 0px;
}

#container_tabela_animais {
	clear: both;
	padding-top: 15px;
}

#container_tabela_animais img {
	margin: 0px 5px 0px 0px;
	border: none;
	padding: 0px;
}

#container_tabela_animais table {
	border-collapse: separate;
	border-spacing: 0px;
	border: 1px solid #666666;
}

#container_tabela_animais table td {
	border-collapse: separate;
	border-spacing: 7px;
	padding: 5px;
	border: 1px solid #666666;
	vertical-align: middle;
	text-align: center;
}

#rodape {
	width: 960px;
	height: 124px;
	background-color: #b12626;
	position: relative;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	color: #FFFFFF;
}

#rodape .endereco {
	padding: 30px 0px 0px 30px;
	line-height: 24px;
}

#rodape #credito {
	position: absolute;
	top: 80px;
	left: 810px;
}

#rodape #credito a {
	color: #FFFFFF;
	text-decoration: none;
}

.wrapper {
	clear: both;
}

.textfield {
	width: 540px;
	padding: 0px 8px;
	margin: 3px 0px 15px 0px;
	height: 32px;
	border: 1px solid #ECECEC;
	font-family: tahoma;
	color: #999999;
	font-size: 14px;
}

.btForm {
	font-family: tahoma;
	font-size: 14px;
	width: 100px;
	height: 33px;
	padding: 5px;
	color: #666666;
	background-color: #ECECEC;
	border: 1px solid #CCCCCC;
}

#indique {
	list-style: none;
	margin: 30px 0px;
	padding: 0px 0px 0px 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px dashed #ECECEC;
	border-bottom: 1px dashed #ECECEC;
	height: 15px;
}

#indique li {
	float: left;
	margin-right: 15px;
}

.paginacao {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: right;
}

.paginacao
li {
	float: left;
	padding: 5px 10px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	margin-left: 3px;
}

.paginacao
li.pagina_ativa {
	background-color: #9e151c;
	border: 1px solid #9e151c;
	color: #FFFFFF;
	font-weight: bold;
}

.dropdown {
	position: relative;
	z-index: 99;
}

.dropdown ul {
	position: absolute;
	top: 32px;
	left: -25px;
	z-index: 9999999999;
	padding: 0px;
	width: 130px;
	height: 195px;
	background-color: #B12626;
	margin: 0px;
	list-style: none;
	display: none;
}

.dropdown ul li {
	display: block;
}

.alerta_sucesso {
	background: #DCE9DD;
	background: -webkit-gradient(linear, left top, left bottom, from(#DCE9DD), to(#CCDFCD));
	background: -moz-linear-gradient(-90deg, #DCE9DD, #CCDFCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dce9dd, endColorstr=#ccdfcd);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dce9dd, endColorstr=#ccdfcd);
	border-bottom: 1px solid #ADCBAF;
	color: #416347;
	padding: 10px;
	text-align: center;
	margin-bottom: 25px;
}

.alerta_erro {
	background: #F5E4E4;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5E4E4), to(#F1DCDC));
	background: -moz-linear-gradient(-90deg, #F5E4E4, #F1DCDC);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5e4e4, endColorstr=#f1dcdc);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5e4e4, endColorstr=#f1dcdc);
	border-bottom: 1px solid #E0C2C0;
	color: #B33C33;
	padding: 10px;
	text-align: center;
	margin-bottom: 25px;
}